<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="org.infinispan.cli.interpreter" slot="ispn-9.1">
    <resources>
        <resource-root path="infinispan-cli-interpreter.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="org.antlr.antlr-runtime" slot="ispn-9.1"/>
        <module name="org.codehaus.jackson.jackson-core-asl"/>
        <module name="org.codehaus.jackson.jackson-mapper-asl"/>
        <module name="org.infinispan" slot="ispn-9.1"/>
        <module name="org.infinispan.server" slot="ispn-9.1"/>
        <module name="org.infinispan.server.hotrod" slot="ispn-9.1"/>
        <module name="org.infinispan.server.memcached" slot="ispn-9.1"/>
        <module name="org.infinispan.server.rest" slot="ispn-9.1"/>
        <module name="org.jboss.logging"/>
        <module name="org.jboss.marshalling" slot="ispn-9.1" services="import"/>
        <module name="org.jgroups" slot="ispn-9.1"/>
    </dependencies>
</module>
